<div class="sideBarWrap pull-left clearfix">
  <div class="sideNav">

    <div class="dotLogo">
      <img src="assets/image/group10.png" />
    </div>
    <div id="toggle"  (click)="openNav()">
      <div></div>
      <div></div>
      <div></div>
    </div> 
    <div class="navList">
      <ul>
          <li><a href="javascript:void(0)" class="navBtn btn1" data-toggle="tooltip" data-placement="right" title="Assignment"  [ngClass]="{'active':router['url'] === '/mainDashBoard'}" (click)="navigateAssignment()"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn2" data-toggle="tooltip" data-placement="right" title="Assessment"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn3" data-toggle="tooltip" data-placement="right" title="Curriculam"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn4" data-toggle="tooltip" data-placement="right" title="Planner"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn5" data-toggle="tooltip" data-placement="right" title="Administration"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn6" data-toggle="tooltip" data-placement="right" title="Announcement"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn7" data-toggle="tooltip" data-placement="right" title="Chat"></a></li>
          <li><a href="javascript:void(0)" class="navBtn btn8" data-toggle="tooltip" data-placement="right" title="settings" [ngClass]="{'active':router['url'] === '/applicationConfigSettings'}"  (click)="navigateSettings()"> </a></li>
      </ul>
    </div>



    <div class="navListbtm">
        <ul>
            <li><a href="javascript:void(0)" class="navBtnbtm btn1" data-toggle="tooltip" data-placement="right" title="App switcher"></a></li>
            <li><a href="javascript:void(0)" class="navBtnbtm btn2" data-toggle="tooltip" data-placement="right" title="Help"></a></li> 
        </ul>
      </div>


 <div id="mySidenav" class="sidenav1">
    <div class="dotLogo">
      <img src="assets/image/group10.png"/>
      </div> 
    <div id="toggle" class="active" (click)="closeNav()">
        <div></div>
        <div></div>
        <div></div>
      </div> 
      
      <div class="navList">
        <ul>
          <li><a href="javascript:void(0)" class="navBtn btn2" (click)="navigateAssignment()" [ngClass]="{'active':router['url'] === '/mainDashBoard'}">Assignment</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn1" >Assessment</a></li>

            <li><a href="javascript:void(0)" class="navBtn btn3">Curriculam</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn4">Planner</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn5"> Administration</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn6">Announcement</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn7">Chat</a></li>
            <li><a href="javascript:void(0)" class="navBtn btn8" [ngClass]="{'active':router['url'] === '/applicationConfigSettings'}"  (click)="navigateSettings()">Settings</a></li>
        </ul>
      </div>
  
  
  
      <div class="navListbtm">
          <ul>
              <li><a href="javascript:void(0)" class="navBtnbtm btn1">App switcher</a></li>
              <li><a href="javascript:void(0)" class="navBtnbtm btn2">Help</a></li> 
          </ul>
        </div>
  </div>
   
 
  






















    <!-- <div id="menu">
        <div class="dotLogo">
            <img src="" />
          </div>
          <div id="toggle" class="active" (click)="toglMenu()">
            <div></div>
            <div></div>
            <div></div>
          </div>
          <span class="brdbrm"></span>
          
          <div class="navList">
            <ul>
              <li><a href="javascript:void(0)" class="navBtn btn1">Assessment</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn2">Assignment</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn3">Curriculam</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn4">Planner</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn5"> Administration</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn6">Announcement</a></li>
              <li><a href="javascript:void(0)" class="navBtn btn7">Chat</a></li>
            </ul>
          </div>
      
      
      
          <div class="navListbtm">
              <ul>
                <li><a href="javascript:void(0)" class="navBtnbtm btn1">App switcher</a></li>
                <li><a href="javascript:void(0)" class="navBtnbtm btn2">Help</a></li> 
              </ul>
            </div>
      
    </div> -->
  </div>

</div>
